.slider {
    position: relative;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    width: 1211px;
    height: 250px;
}
.slider-image {
    position: absolute;
    transition: all 0.7s;
    width: 100%;
    height: 250px;
}
.slider-image-prev {
    transform: translateX(-100%);
}
.slider-image-next {
      transform: translateX(100%);
}